.subsribes .sublist .premium_plan {
    width: 20rem;
}

.subsribes table {
    padding: 5vw;
}

.products .list_of_products .product_box_list .product_list {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1vw;
}
.popups .add_to_card_popup .item_options .options .character select {
    width: 80%;
}

.popups .add_to_card_popup {
    width: 80vw;
  }
  .popups .user_basket_popup {
    width: 80vw;
}
.popups .user_basket_popup .user_basket_items {
    max-height: 50dvh;
}

.popups .add_to_card_popup .item_options {
    flex-direction: row;
}

.popups .add_to_card_popup .item_submit {
    flex-direction: row;
}

.popups .user_basket_popup .user_basket_items .user_basket_item .item_datas .user_basket_item_options .remove_btn {
    width: 3.5rem;
    height: 3.5rem;
}